Mac OS Mountain Lion podría no funcionar en tu Apple Mac

Realmente sorprende que Apple haya tomado esta decisión, pero lo cierto es que puede que la próxima versión del sistema operativo de la manzanita no funcione en todos los equipos de Mac.

Mac OS Mountain Lion podría no funcionar en tu Apple Mac

Hoy se dio a conocer una lista definitiva de los equipos que sí podrán correr el próximo sistema operativo, para las Mac, conocido como: “Mountain Lion”. De acuerdo con la lista que publicó la revista digital Forbes estos son los “afortunados” que disfrutaran del siguiente OS de Mac:

  • iMac (mediados del 2007 o más recientes)
  • MacBook (finales de 2008 Aluminum, o principios de 2009 o más recientes)
  • MacBook Pro (mediados/finales de 2007 o más recientes)
  • MacBook Air (fines de 2008 o más recientes)
  • Mac mini (inicio de 2009 o más recientes)
  • Mac Pro (inicio de 2008 o más recientes)
  • Xserve (inicio de 2009)

¿Cómo afecta esto a los usuarios hispanos? La respuesta es obvia, nuestro mercado es en el que se encuentra la mayor cantidad de equipos Apple Mac anteriores al 2009. Ya te estarás dando cuenta que esto se debe a lo costoso que es para nosotros el comprar las nuevas versiones de Apple Mac.

Así que si tienes un equipo anterior a los modelos listados arriba… pues tienes dos opciones: 1) ahorrar para la compra de uno nuevo (o por lo menos un modelo más reciente), o 2) quedarte con tu actual versión del sistema operativo Mac OS, y esperar hasta que la economía mejore un poco 🙂 .

Vía: Forbes

Events Calendar
Mediatram - encuentra los vídeos más interesantes de la web

NOTICIAS DE ACTUALIDAD

NUEVOS POSTS EN PORTADA


¿Que opinas? escribe un comentario :)